Установка:

Для установки libconfuse-common в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libconfuse-common
libconfuse-common — Общие файлы для libConfuse

Подробная информация о пакете:

Общие файлы для libConfuse

  • Зависимости:

  • Нет зависимостей.